Inhalte

# Funktion PV [VBA]

Ergibt den Barwert einer Investition, erwachsend aus einer Reihe regelmäßiger Zahlungen.

Diese Konstante, diese Funktion oder dieses Objekt wird durch Platzierung der Anweisung Option VBASupport 1 vor dem auszuführenden Programmcode des Moduls aktiviert.

### Syntax:

    Pmt( Rate as Double, NPer as Double, Pmt as Double, [FV as Variant], [Due as Variant] )

### Rückgabetyp:

Double

### Parameter:

Rate bestimmt den periodischen Zinssatz.

NPer ist die Gesamtzahl von Zeiträumen, in denen regelmäßige Zahlungen (Annuitäten) erfolgen.

Pmt ist die regelmäßige Zahlung pro Zeitraum.

FV (optional) ist der zukünftige Wert eines Darlehens / einer Anlage.

Due (optional) definiert, ob die Zahlung am Anfang oder Ende eines Zeitraumes fällig ist.

0 – Die Zahlung ist am Ende des Zeitraumes fällig;

1 – Die Zahlung ist am Anfang des Zeitraumes fällig.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

    REM ***** BASIC *****
    Option VBASupport 1
    Sub ExamplePV
    ' Berechnet den Barwert einer Annuität, für die über 6 Jahre monatlich 1.000 € gezahlt werden.
    ' Der Zinssatz beträgt 10 % und jede Zahlung wird zum Ende des Monats getätigt.
    Dim pv1 As Double
    pv1 = PV( 0.1/12, 72, -1000 )
    print pv1 ' pv1 ergibt 53978,6654781073.
    End Sub

Verwandte Themen

Funktion BW (PV) in CALC

VBA – Finanzmathematische Funktionen

Bitte unterstützen Sie uns!